[
    {
        "merged": "F:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\layout\\listview_item.xml",
        "source": "F:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\layout\\listview_item.xml"
    },
    {
        "merged": "F:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_lf.xml",
        "source": "F:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\layout\\activity_lf.xml"
    },
    {
        "merged": "F:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_main.xml",
        "source": "F:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\layout\\activity_main.xml"
    }
]